APIWebhooks
List webhook subscriptions
List this workspace’s subscriptions with cursor pagination. Required scope: `webhooks:manage`.
x-api-key<token>
Preferred authentication header.
In: header
Query Parameters
cursor?string
Use next_cursor from the previous response. Omit for the first page. URL-encode the value.
Length
1 <= length <= 1024limit?integer
Maximum items per page. Defaults to 50; accepted range is 1–100.
Default
50Range
1 <= value <= 100Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://api.agent-brains.com/webhooks"{
"items": [
{
"id": "string",
"url": "http://example.com",
"events": [
"message.created"
],
"employee_ids": [
"string"
],
"enabled": true,
"created_at": "2019-08-24T14:15:22Z"
}
],
"next_cursor": "string"
}{
"error": {
"code": "string",
"message": "string"
}
}{
"error": {
"code": "string",
"message": "string"
}
}{
"error": {
"code": "string",
"message": "string"
}
}{
"error": {
"code": "string",
"message": "string"
}
}{
"error": {
"code": "string",
"message": "string"
}
}{
"error": {
"code": "string",
"message": "string"
}
}